local fn = _gn(0x5E019C45DD3B6A14)
--- _PROMPT_SET_TARGET_MODE_TARGET
-- @param prompt :
-- @param p1 :
-- @param p2 :
function Global.PromptSetTargetModeTarget(prompt, p1, p2)
	return _in2(fn, prompt, p1, p2)
end
